export class ImagePickController {
  async pickOneImage() {
    const rets: any = await this.onPickImage(1);

    console.log("pickOneImage=>", rets);

    if (rets && rets.length > 0) {
      return rets[0];
    }
    return "";
  }
  async onPickImage(maxCount: number): Promise<string[]> {
    console.log("max=>", maxCount);
    return [];
  }
  async onPickPack() {
    //
  }
}
